Subject: Re: bug#23264: 25.0.90; `C-h f' (`describe-function'): "This function has a compiler macro"

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 14 May 2022 04:09:11 +0200

Stefan Monnier <[email-masked]> writes:

> I heard Lars had a good one, why don't you ask him?

Darn.

I've now added a short node to the manual and adjusted the output in
help-fns--compiler-macro to also peek at the other two byte compilation
things: 

Feel free to adjust the manual node -- it's pretty terse, and should
probably be expanded a bit, but I'm not sure how much.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no